   KPG-35D Help File  Version 1.00
   File name: KPG35D_4.HLP

Area Code Help:
(Trunking)
In cases where the same frequencies or IDs are assigned in a 
neighboring system, an Area Code is a partitioned bit that is useful 
in preventing improper operation.
In some cases, errors or mixed signals can occur during the reception 
of data from another remotely connected LTR system. Problems of this 
type can be prevented by using this feature to assign Area Code = 0 
to one system and Area Code = 1 to the other. Normally, Area Code = 0 
is used.

Range:    0 or 1
Default:  0

Press [F2] or [SPACE BAR] to change setting.


Home Channel Repeater Help:
(Trunking)
This parameter specifies the repeater (Home Repeater number) normally 
used by this system.

Range:    1 to 20 (steps of 1)
Default:  1

Press [F2] or [SPACE BAR] to increase selection or type in the desired 
home repeater number with the keyboard then press [Enter].


FCC CH Number Help:
(Trunking)
This parameter allows the transceiver receive frequency to be set by 
entering the FCC channel number.

Range:   800 MHz:  1 to 911 (steps of 1)
         900 MHz:  1 to 399 (steps of 1)

Type the desired FCC number with the keyboard, then press [Enter].


-12.5 kHz Shift Help:
(Trunking)
Depending on the model of the transceiver and the FCC number chosen, 
you may not be able to select a value for this parameter.

This parameter specifies whether to shift the set frequency (using FCC 
channel numbers) by -12.5 kHz.

Yes:  -12.5 kHz shift from set frequency (via FCC channel number).
No:   Disable
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Telephone Help:
(Trunking)
This parameter specifies whether to use the repeater as a Telephone 
Interconnect Repeater.

Yes:  Interconnect repeater
No:   Dispatch repeater
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Black & White Help:
Monochrome display mode.

-- select & press [ENTER].


Display Back Color Help:
Background color of main window

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Blue

Press [F2] or [SPACE BAR] to change setting.


Input Data Color Help:
Input data cursor color.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Brown

Press [F2] or [SPACE BAR] to change setting.


Feature Highlight Color Help:
Cursor background color of selected function or parameter.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Magenta

Press [F2] or [SPACE BAR] to change setting.


Screen Border Information Color Help:
Border information background color of main window.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Green

Press [F2] or [SPACE BAR] to change setting.


Windows Menu Color Help:
Main menu bar sub window (File, Model, Edit, Program, Setup, F1-Help) 
background color.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Cyan

Press [F2] or [SPACE BAR] to change setting.


General Message Color Help:
Important information (such as Warning Message or Error Message) 
window background color.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Red

Press [F2] or [SPACE BAR] to change setting.


Windows Color Help:
Sub menu bar, sub window background color.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Lightgray

Press [F2] or [SPACE BAR] to change setting.


Help Window Color Help:
Help window background color.

Selectable:  Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default:     Lightgray

Press [F2] or [SPACE BAR] to change setting.


Read From Radio Help:
Read all program data from the transceiver flash memory.

-- select & press [Enter].

Note:  This function cannot read DTMF memory data.


Write To Radio Help:
Write all currently loaded program data into the transceiver flash 
memory.
Verify that the Model name in the current data matches that of the 
target transceiver you are about to program.

-- select & press [Enter].

Note:  This function cannot write DTMF memory data.


DTMF Read Help:
This function reads DTMF memory data from the transceiver EEPROM to 
the FPU.
The retrieved data can be displayed by opening the DTMF Memory window 
(Edit/Dtmf/DTMF Memory).

-- select & press [Enter].

Note:  This function cannot read other programming data.


DTMF Write Help:
This function writes the data specified in "Edit/Dtmf/DTMF Memory" to 
the transceiver EEPROM.

-- select & press [Enter].

Note:  This function cannot write other loaded program data.


System Frequency Help:
Select one of the pre-programmed test frequencies.

Press the up- or down-arrow key to increase or decrease system 
frequency or type the desired system frequency with the keyboard, 
then press [Enter].  (see Service Manual for details)


Group Tone Help:
Select one of the prepared tone selections.

Press the up- or down-arrow key to increase or decrease the Signalling 
Tone number or type the desired Signalling Tone number with the 
keyboard, then press [Enter].  (see Service Manual for details)


Squelch Help:
Preset Squelch level adjustment.
Connect measuring devices to the transceiver and adjust the Preset 
Squelch Sensitivity.
Note: While adjusting, "SQL ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


RF Power High Help:
Preset RF Power High level adjustment.
Connect measuring devices to the transceiver and adjust the power. 
Note: While adjusting, "HPW ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


RF Power Low Help:
Preset RF Power Low level adjustment.
Connect measuring devices to the transceiver and adjust the power.
Note: While adjusting, "LPW ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


TA RF Power High Help:
Preset TA RF Power High level adjustment.
Connect measuring devices to the transceiver and adjust the power.
Note: While adjusting, "THPW ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


TA RF Power Low Help:
Preset TA RF Power Low level adjustment.
Connect measuring devices to the transceiver and adjust the power.
Note: While adjusting, "TLPW ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


Frequency Adjustment Help:
Preset TX Frequency (precise) adjustment.
Connect measuring devices to the transceiver and adjust the Carrier 
Frequency.
Note: While adjusting, "TXF ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


Maximum Deviation Help:
Preset Maximum Deviation level adjustment.
Tone (1 kHz) injection is required through an optional cable. 
Connect measuring devices to the transceiver and adjust the Maximum 
Deviation level.
Note: While adjusting, "MAX ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


TA Maximum Deviation Help:
Preset TA Maximum Deviation level adjustment.
Tone (1 kHz) injection is required through an optional cable. 
Connect measuring devices to the transceiver and adjust the Maximum 
Deviation level.
Note: While adjusting, "TMAX ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


DQT Balance Help:
Preset DQT encode balance adjustment.
Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "BAL ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


QT Fine Deviation Help:
Preset QT encode level adjustment.
Connect measuring devices to the transceiver and adjust the QT 
encode level.
Note: While adjusting, "FQT ***" is displayed on the transceiver.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


DQT Fine Deviation Help:
Preset DQT encode level adjustment.
Connect measuring devices to the transceiver and adjust the DQT 
encode level.
Note: While adjusting, "FDQT ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


LTR Code Fine Deviation Help:
Preset LTR encode level adjustment.
Connect measuring devices to the transceiver and adjust the LTR 
encode level.
Note: While adjusting, "FLTR ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


DTMF Fine Deviation Help:
Preset DTMF encode level adjustment.
Connect measuring devices to the transceiver and adjust the DTMF 
encode level.
Note: While adjusting, "DTMF ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


MSK Fine Deviation Help:
Preset MSK encode level adjustment.
Connect measuring devices to the transceiver and adjust the MSK 
encode level.
Note: While adjusting, "FMSK ***" appears on the transceiver display.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


Battery Warning Level Help:
Preset Battery Warning Level adjustment.
Connect measuring devices to the transceiver and adjust the Battery 
Warning Voltage.
While adjusting, "BATT ***" appears on the transceiver display.
The table below shows the relationship between the Low Voltage 
Warning and Battery Condition.

  Low Voltage Warning                        Battery Condition

The red LED flashes                   The battery voltage is low but 
during transmission.                  the transceiver is still usable. 

The red LED flashes and               The battery voltage is low and 
continuous beep sounds                the transceiver is not usable 
while PTT pressed.                    to make calls.

Range:    1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit, adjust the voltage during 
transmission and adjust the Battery Warning Level.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


Print Tuning Data Help:
Print out currently memorized tuning data.
Press [F5] to print out the tuning data of the current system 
frequency.


Data Password Help:
Password protection prevents unauthorized reading of the transceiver 
program data.  You can enter a maximum of 6 digits in the range of 0 
to 9.
To read a password protected transceiver you must first enter the 
correct password.  Password protection does not prevent writing 
program data to a transceiver, nor does it prevent cloning capability.  
Cloning mode can be disabled by setting "Optional features/Mode/Clone" 
to "Disable".

Enter the required password with the keyboard, then press [Enter].

Note:  If "Optional features/Mode/Clone" is set to "Enable", this 
       password also disables Clone mode until the proper password 
       is entered.


Firmware Program Help:
This function writes the main program to the transceiver.
When you select this function, the software that writes the main 
program to the transceiver (FPRO.EXE (Firmware Programming Software)) 
is activated.  The Fpro startup screen appears first. Press any key 
to progress to the Fpro Main screen.
In the Main screen, select the baud rate (bps) and the Firmware File 
(HEX File), then press [F10] to start the program. The software then 
starts writing the main program to the transceiver flash ROM.
Use this function for tasks such as upgrading the transceiver.
(See Service Manual for details)

-- select & press [ENTER].


Communication Port Help:
Select either COM1 or COM2 for the computer serial communications port 
for programming.
COM port settings in your computer may be dependent on internal 
hardware and/or setup software settings; check your computer manual 
for details.

Press [F2], [SPACE BAR], right-arrow key, or left-arrow key to 
alternate setting.


Help Path Help:
Use this parameter to specify the drive and path for activating the 
help file.  Help messages are contained in "KPG35D.HLP".
The drive and path this program uses to access these messages are 
initially set to:  
A:\KPG35D

Type the desired drive and path, then press [Enter].


FPRO Path Help:
Use this parameter to specify the drive and path for activating the 
firmware programming software (FPRO.EXE).
When you select "Program/firmware Program", FPRO.EXE is started up 
using the drive & path specified here.
The drive and path this program uses to access these messages are 
initially set to:  
A:\KPG35D
(See Service Manual for details)

Type the desired drive and path, then press [Enter].


Group Copy Help:
This function copies all data of an entire group to another group.
In the System Group window, move the cursor to the copy source group 
and press [SHIFT] + [F3] to open the window.
Enter the group number of the copy destination group (to which the 
data is to be copied) and press [Enter].  When finished press [Alt] 
to close the window.


Jump Group Help:
This function moves the cursor to another group.
Press [SHIFT] + [F7] in the System Group window and enter the group 
number to which you desire to move to. Then, press [Enter] to move the 
cursor to the specified group.


End of Help File


